alpm-db-desc(1)

NAME
alpm-db-desc - Command line tool to handle alpm-db-desc files

SYNOPSIS
alpm-db-desc [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Command line tool to handle alpm-db-desc files

OPTIONS

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-db-desc-create(1)
    Create a DB desc file according to a schema

alpm-db-desc-validate(1)
    Validate a DB desc file according to a schema

alpm-db-desc-format(1)
    Parse and output a DB desc file in a different format

alpm-db-desc-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.2.1

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Jagoda Ślązak <j-g00da@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>